Comment 2 for bug 663337

Thanks for reporting. The problem is solved, and the upcoming 0.8 release will have the corrected installer.